Subject: Bug#112:

From: Bryan Berndt <[email-masked]>
Date: Tue, 6 Oct 2015 13:44:58 -0600

Seems I’ve come across a similar bug.

I can use x2go to connect to a Fedora 22 workstation running XFCE.  While using the small keayboard on my iMac, and using a large Apple keayboard and the built in macbook pro keyboard, everything works fine.  Keys work as expected, for the most part.

While in the XFCE session, I fire up VirtualBox running a Windows 7 VM.  Trying to use this, is where my keyboard no longer works at all.  Looks like the same mappings as in post #47.

Am unsure how to proceed to work around.  May just end up using VirtualBox built in remote connection for access to it.

Bryan Berndt 
[email-masked]